Babel Require Is Not Defined